{
  "label": "Roannais Agglomération",
  "variables": {
    "theme_color": "#cf141d"
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "header:logo": { "label": "Têtière : logo" }
      }
    }
  }
}
